@media (min-width: 768px) {
#logo{float: left;width: 30%; padding-right:15px;}
#main_header .main_header_wrap .header_content{display: table; margin-top:20px; float: left; width: 70%; padding-left:32px;}
#main_header .main_header_wrap .header_text{ display:table-cell; vertical-align:middle;}
#main_header .main_header_wrap .right_content{ display:table-cell; vertical-align:middle;}
#legalweb_content .sidebar{ float: right;  padding-left: 3%;  width: 33.5%;}
#legalweb_content .landing_text .book_img{ display:inline-block; float:left; width:15%; padding-right:10px;}

}
@media (min-width: 1600px) {
 #banner .banner_1{background-position: center center;}   
}

@media (min-width: 768px) and (max-width: 1100px) {
#main_nav .main_navigation ul li:first-child a{ font-size:18px;}
#legalweb_content .sidebar_heading h4 { font-size:34px;}
#similar_section .text_wrap{ font-size:24px;}
#main_nav .main_navigation ul li a {font-size: 13.58px;}

}


@media (min-width: 768px) and (max-width: 960px){
#main_nav .main_navigation ul li:first-child a{ font-size:14px;}
#main_nav .main_navigation ul li a{ font-size:12px; padding:0 5px;}
#banner .banner_text h5{ font-size:30px; line-height:36px;}
#legalweb_content .sidebar_wrap{ padding:33px 10px;}
#legalweb_content .sidebar_heading h4{ font-size:32px;}
#legalweb_content .sidebar_heading{ font-size:18px;}
#legalweb_content .landing_text h2{ font-size:28px; line-height:36px;}
#legalweb_content .landing_text{ font-size:17px; line-height:30px;}
#legalweb_content .landing_text h4{ font-size:20px; line-height:30px;}
#similar_section .text_wrap{ font-size:18px; line-height:28px;}
#legalweb_content .landing_text ul li::before{ top:0;}

}

@media (max-width: 767px){

.small_screen_center{ text-align:center;}
#main_nav .main_navigation ul{ text-align:center;}
#banner .banner_text{ padding:27px 15px;}
#banner .banner_text h5{ font-size:26px; line-height:34px; letter-spacing:0px;}
#legalweb_content .landing_text{ letter-spacing:0;}
#legalweb_content .landing_text h2{ font-size:30px; line-height:40px;}
#legalweb_content .landing_text h2 span { display:inline;}
#legalweb_content .wrapper{ padding:0px;}
#legalweb_content .landing_text .book_img img{ margin-bottom:20px;}
#legalweb_content .sidebar_heading h4{ letter-spacing:0px;}
#legalweb_content .landing_text ul li { text-align:left;}
#similar_section .text_wrap{ letter-spacing:0px;}
#similar_section .text_wrap p span{ display:inline;}
#legalweb_content .sidebar_wrap { padding:33px 15px;}
#main_header{ position:static;}
#logo img {margin: 28px 0 25px 0;}
#main_nav {display: none;}
#banner {padding-top: 50px!important;}
#similar_section .text_wrap {font-size: 20px;line-height: 32px;}

}

@media (max-width:600px) {
#main_nav .main_navigation ul li:first-child a{ font-size:13px;}
#main_nav .main_navigation ul li a{ font-size:11px; padding:0 5px;}	


}
@media (max-width: 430px) {
#main_header .main_header_wrap .callus span{ font-size:18px;}
#banner .banner_text h5{ font-size:18px; line-height:24px;}
#legalweb_content .landing_text h2{ font-size:22px; line-height:34px;}
#legalweb_content .landing_text{ font-size:16px; line-height:28px;}
#legalweb_content .sidebar_heading h4{ font-size:30px;}
#legalweb_content .sidebar_heading{ font-size:16px; line-height:28px;}
#similar_section .text_wrap{ font-size:18px; line-height:30px;}

}
